#bannery.eshop #bannery2 {
  display:none;
}
#onas-head {
    background-image: unset;
}
#onas-foot {
    background-image: unset;
    /*display:none;*/
}


/*
SALENTE WEB override
#9f0066 - fialová salente
#D30092 - fialová
#DB008E - fialová2
#c6c6c6 - černá 20%
#e2e2e2 - černá 10%
#474747 - černá 70%
green - zelená
#3bd42e - zelená 2014 
 */
#menutop {
  width:820px;
}
#menu .menu-item-parent.eshop a.menu-item-parent-a {
  text-align:right;
}
#menutop.mobile {
  width:110px
}
#evolveo-logo {
    padding: 5px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    float: left;
    border: 0px;
    background-color: #333d47;
    width: 170px;
}


ul#tabs li a.tab-selected:hover, #kosik-main #vyberdopravy button, #kosik-main .zmenadopravy button, #kosik-main .hledacdopravy button, #kosik-main .zmenadopravy button, #kosikstatus-message, #kosikbox, ul.news_tabs a.open, ul#tabs li a.tab-selected, ul#tabs li a:hover, .quickBuyBox input.submit, #main a.next-button, #main input.next-button, #kosik-top .evoGreenBox .cislo, #kosik input.submit, #kosik button.submit, #kosikstatus-message {
  background-color:#39d52c;
}

#kosik-main #platba .dekujemetext, .evogreen, #podpora .clanek H2, #menu a.sel, #langsel a:hover, .main_menu a:hover, #newsletter button, #menubottom a:hover, #kosik-main span.evolveo, #main .vyberdelivery , #main .vyberplatby, #zbozimain h1.topproducts, #bannery h1.nakupodvyrobce, #lastProduct #zbozinazev H2 {
  color:#39d52c;
}

#menu .menu-item-parent .item-block .level2 {  
  margin-bottom:15px; 
}
#menu .menu-item-parent .item-block {
  margin-bottom:0px; 
}

#main .dopravaradka .hledacdopravy input,#loginbox, #loginbox input, #main a.next-button, #kosik input.submit, #kosik button.submit{
  border:1px solid #39d52c;
}

.search-form input#search {
  background-image: URL('/images/bg-search2019.gif');

}

#novinkymain .kolecko, #kosik-levy .kolecko, #kariera-levy .kolecko, #podpora-levy .kolecko, #helpdesk-left-content .kolecko {
  background-image: URL('/images/kolecko-evolveo.png');
}

.product_detail .headlines h1 strong, .product_detail a, .green, ul.products_listing .product_item h2, #detail-horni h1, .pojisteni input[type="radio"]:checked+img+label {
  color:#39d52c;
}

strong.h2, strong.h3, #kosik-main span.evolveo, #menutop a#menutop101, #langsel a.sel-arrow, #langcur a.sel-arrow, #navigace a:hover, #zbozimain h2, #novinka h2, #zbozimain h3, #novinka h3, .sloupec a:hover, #zbozi a:hover H2, .novinka-sloupec strong, .video-novinka-sloupec strong, #novinkymain.singlecolumn0 .dalsi, #novinkymain.singlecolumn0.pages a, #main #novinkymain h2, #kariera-main .clanek a, #podpora-main .clanek a, #onas .clanek a.mainlink, #radky-novinky .novinka-radek .head, #radky-novinky .novinka-radek a:hover .tail, #helpdesk-content .aktualnivetev, #helpdesk-content .aktualnivetev H2, #helpdesk-content #zbozi #zbozipopis, #helpdeskv2 #zbozi H3, #hd_item_head #nadpis H2 {
  color:#39d52c;
}

#onas-head {
    background-image: unset;
    display:none;
}
#onas-foot {
    background-image: unset;
}

#kosikbox-ikona {
  background-image: url(/images/kosik_41-evolveo.png);
}

#menutop {
  padding: 20px 0px 0px 0px;
  height:auto;
}

#sitelogo {
  padding-top:7px;
}

#searchtop {
  padding: 15px 20px 0px 0px;
}
#top1box {
 /*box-shadow: #39d52c 0px 3px 3px;*/
 background-color: inherit;
}

#menu .menu-item-parent .menu-item-parent-submenu {
  margin-top:8px;
}
#onas-levy {
  width:100%;
}

#onas-levy .clanek {
  /*font-size:22px;*/
}

#onas-levy .clanek img {
padding-right:20px;
}

#main.menu4 {
  background-image:unset;
}

#menu .menu-item-parent.eshop {
  /*margin-left: 210px;*/
  width: 205px;
}
#menu .menu-item-parent {
  /*width:230px;*/
  width:325px;
}

#zboziflags.flag-new, #zboziflags2.flag-new {
  background-image: URL('/images/new_pruh_evolveo.png');  
}

#zboziflags.evolveo-45-dni, #zboziflags2.evolveo-45-dni {
    background-image: URL('/images/pruh_evolveo_45.png');
    background-size: contain;
}
#zboziflags.evolveo-45-dni {
    background-size: 80px;
}
#zboziflags2.evolveo-45-dni {
    width: 180px;
    height: 180px;
}

.search .s {
  border-color: #39d52c;
}

@media only screen and (max-width: 900px) {
  #zboziflags2.evolveo-45-dni {
      width: 80px;
      height: 80px;
  }
  #evolveo-logo {
      /*width: 207px;*/
  }
  .main_header .icon_group {
    margin-top: 4px;
  }
  
  #topmainspacer {
      height: 42px;
  }
  .menu1 #topmainspacer {
      height: 52px;
  }
  
  #menutop {
    padding: 0px;
  }
  #sitelogo {
    padding: 0px 10px;
  }

  #top1 {
      height: 42px;
  }
  
}
#zbozimain .recenze .sumar .newrecOPEN a {
  color: #39d52c;
}
.recenze .newrec .napisrecenzi {
  background-color: #39d52c29;
}